
@media (max-width: 1200px) {
	.user-say {padding: 0 70px;}
	.user-say p {margin-bottom: 20px;}
	.service2-dt {margin-top: 30px;}
	.blog-info {padding: 0 50px;}
	.bottom-bar.sticky nav {margin-top: 13px;}
	.user-say {padding: 0 25px;}
	.vd-srv h3 {font-size: 34px;}
}

@media (max-width: 991px) {
	nav {display: none;}
	.bottom-bar {background-color: #fff; padding: 15px 0;}
	.logo img {max-width: 80%;}
	.service {width: 25%;padding: 0 20px;}
	.service h3 {font-size: 16px;}
	.user-img {padding-left: 0;}
	.user-img {text-align: center; margin-bottom: 60px;}
	.user-img img {width: auto;float: none;}
	.srvc-dt {margin-bottom: 0; width: 50%; padding: 0 20px; margin-bottom: 50px;}
	.srv-img {text-align: center; padding-left: 0;}
	.service2-dt {margin-top: 0;margin-bottom: 0px;}
	.srv-img img {float: none;width: auto;}
	.srvc-dt h3 {font-size: 18px;}
	.srvc-dt p {font-size: 14px;}
	.team {width: 50%; padding: 0 20px; margin-bottom: 50px;}
	.team-members {margin-bottom: -50px;}
	.price {width: 47%; margin-bottom: 40px; margin-right: 20px;}
	.price-menus {margin-bottom: -40px;}
	.blog {width: 50%; padding: 0 20px;}
	.blog-info {padding: 0;}
	.blog-info h3 {font-size: 18px;}
	.blog-info p {font-size: 15px;}
	.blog-date b {font-size: 14px;}
	.newsletter {width: 100%;}
	.newsletter form {margin-bottom: 100px;}
	.newsletter form input {margin-bottom: 20px;}
	.vd-srv {width: 25%;}
	.vd-srv h3 {font-size: 34px; margin-bottom: 25px;}
	.vd-srv i {margin-bottom: 25px;}
	.video img {height: auto;}
	.contact {margin-bottom: 30px;}
	.pd-more {padding-bottom: 80px;}
	footer .block {padding: 50px 0 50px;}
	.title h2 {font-size: 34px;}
	.title h4 {font-size: 20px;}
	.menu-icon {display: block;}
	.bottom-bar.sticky .menu-icon {margin: 0;}
	.block {padding: 70px 0;}
	.client-say p {font-size: 14px;}
	.newsletter h2 {padding-bottom: 30px;}
	.vd-srv h4 {font-size: 16px;}
	.block.remove-btm-gap {padding-bottom: 0}
	.video img {width: 60%;}
	.vd-txt h3 {font-size: 18px;}
	.vd-srv i {font-size: 36px;}
	.blog-info h3 {font-size: 16px;}
	.service i {width: 90px;height: 90px;line-height: 90px;font-size: 44px;}
	p {font-size: 15px;}
	.srv-img img {max-width: 40%;}
	.user-img img {max-width: 40%;}
}
@media (max-width: 768px) {
	header {position: static;}
	.service {width: 50%; margin-bottom: 40px;}
	.service-details {margin-bottom: -40px;}
	.srvc-dt {width: 50%; text-align: center; padding: 0 30px; margin-bottom: 40px;}
	.service2-dt {margin-bottom: 30px;}
	.vd-srv {width: 50%;}
	.newsletter h2 {font-size: 32px; line-height: 42px;}
	.options ul li {margin-bottom: 30px;}
	.team-members h3 {font-size: 13px;}
	.team-members h4 {font-size: 12px;}
	.title p br {display: none;}
	.team {margin-bottom: 40px;}
	.price {width: 100%;}
	.client-say p {font-size: 14px;}
	.blog {width: 100%; margin-bottom: 40px;}
	.newsletter form input {width: 100%; min-width: auto;}
	.newsletter p {font-size: 13px;}
	.newsletter h2 {font-size: 22px;padding-bottom: 15px;}
	.user-say {padding: 0 25px;}
	.social-links {width: 100%;text-align: center;margin-bottom: 15px;}
	.logo img {max-width: 100%;}
	.menu-icon {margin-top: 9px;}
	.blog-items {margin-bottom: -40px;}
	.block {padding: 60px 0;}
	.title {margin-bottom: 40px;}
	.con-info {width: 100%;float: left;text-align: center;}
	.bottom-bar.sticky .logo img {max-width: 100%;}
	.options {margin-bottom: 20px;}
	.options ul li a {font-size: 12px;padding: 5px;}
	.title h2 {font-size: 28px;}
	.title h4 {font-size: 18px;}
	p {font-size: 14px;}
	.srvc-dt p {font-size: 13px;}
	.team {width: 50%;}
	.client-say {display: unset;float: left; padding-left: 0; margin-top: 40px;}
	.vd-txt i {font-size: 40px;}
	.vd-txt h3 {font-size: 14px;}
}
@media (max-width: 480px) {
	.logo {width: 30%;}
	.logo img {max-width: auto;width: 100%;}
	.menu-icon {margin-top: 10px;}
	.block {padding: 40px 0;}
	.full-wdth {width: 100%;}
	.newsletter h2 {font-size: 24px;}
	.newsletter h2 {padding-bottom: 20px;}
	.vd-txt h3 {font-size: 18px;}
	.vd-txt i {font-size: 60px;}
	.newsletter p {font-size: 16px;padding: 0 20px;}
	.title {margin-bottom: 30px;}
	.options ul li a {font-size: 13px; padding: 5px 10px;}
	.options {margin-bottom: 10px;}
	.srvc-dt {padding: 0 10px;}
	.user-say p {font-size: 14px;}
	.heading {width: 100%; max-width: auto;}
	.con-info ul li {margin: 0; margin-bottom: 10px;}
	p {font-size: 15px;}
	.service {width: 100%; padding: 0;}
	.user-img img {width: 100%;}
	.user-say {padding: 0;}
	.srvc-dt {width: 100%;}
	.srv-img img {width: 100%;}
	.title h2 {font-size: 27px;}
	.title h4 {font-size: 16px;}
	.blog-info h3 {font-size: 14px;}
	.vd-txt h3 {font-size: 14px;}
	.vd-txt i {font-size: 50px;}
	.vd-srv {width: 100%;}
	.newsletter h2 {font-size: 16px;}
	.bottom-bar.sticky .logo img {max-width: 86%;}
	.con-info ul li {float: left;width: 100%;}
	.footer-data ul li i {font-size: 22px;}
	.footer-data p {font-size: 12px;}
	.footer-data ul {margin-bottom: 15px;}
	.newsletter form button {font-size: 16px;}
	.con-info ul li {font-size: 14px;}
	.srvc-dt p {font-size: 14px;padding: 0 30px;}
	.team {width: 100%;}
	.title h2 {font-size: 22px;}
	.title h4 {font-size: 14px;}
	.vd-txt i {font-size: 32px;}
	.vd-txt h3 {font-size: 12px;}
	.newsletter p {font-size: 14px;}
	.user-say h3 {font-size: 22px;padding-bottom: 20px;}
	.menu-icon {margin-top: 4px;}
}